p, h1, h3, li {
  font-family: arial;
  color: #555555;
}
.title {
  width: auto;
  text-align: center;
}
.flex_container {
  top: -10px;
  margin-left: -10px;
  margin-right: -10px;
  position: relative;
  display: flex;
  background-color: transparent;
  background: linear-gradient(to right, rgb(147, 193, 255) 0%, rgb(204, 226, 255) 100%);
}
.flex_container > div {
  font-family: 'Helvetica';
  color: white;
  margin: 10px;
  padding: 10px;
  font-size: 15px;
  bottom: 0px;
}
.top_link:link {
  color: white;
  text-decoration: none;
}
.top_link:visited {
  color:white;
  text-decoration: none;
}
.top_link:hover {
  color:black;
}
.top_link:visited:hover {
  color:black;
}
